/* General
   ========================================================================== */
body {
  background-color: #255f83;
  background-image: url('../images/splash.jpg');
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
  font-size: 15px;
  font-weight: normal;
}
p, .entry-content ul {
  margin-bottom: 15px;
}
h1.entry-title {
  font-size: 25px;
  color: #255f83;
}
a {
  color: #255f83;
}
a:hover {
  color: #6cadd5;
}
.site-container {
  max-width: 1200px;
  margin: 0 auto;
}
.site-header {
  background-color: transparent;
  min-height: 0;
  background-image: url('../images/HeaderRightBg.png');
  background-position: center right;
  background-repeat: no-repeat;
}
.site-header .wrap {
  padding: 5px 0;
}
.site-header .header-widget-area {
  max-width: 728px;
}
.content .entry {
  padding: 20px 30px;
  background-color: white;
  margin-bottom: 20px;
  border-bottom: 1px solid #eee;
  box-shadow: 0 0 5px -2px rgba(0, 0, 0, 0.15);
  border-radius: 3px;
}
.content .entry:first-child {
  margin-top: 20px;
}
body.archive .entry.type-post:nth-of-type(even), body.home .entry.type-post:nth-of-type(even) {
  background-color: #e7f4f9;
}
body.archive .entry.type-post:nth-of-type(even) .entry-header p.entry-meta, body.home .entry.type-post:nth-of-type(even) .entry-header p.entry-meta {
  border-color: rgba(37, 95, 131, 0.1);
}
h2.entry-title {
  font-size: 24px;
  margin-bottom: 5px;
  text-transform: capitalize;
}
h2.entry-title a {
  color: #255f83;
}
h2.entry-title a:hover {
  color: #6cadd5;
}
.entry-header p.entry-meta {
  padding: 2px 30px;
  margin-left: -30px;
  margin-right: -30px;
  font-size: 12px;
  margin-bottom: 5px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  text-transform: uppercase;
  font-weight: 500;
}
.entry-footer .entry-meta {
  padding-top: 14px;
  font-size: 14px;
}
.single .entry-header p.entry-meta {
  margin-bottom: 15px;
}
.screen-reader-text {
  display: none;
}
.archive-description, .author-box {
  padding: 15px 0;
  border-bottom: 2px dotted rgba(37, 95, 131, 0.2);
  margin-bottom: 20px;
  background-color: transparent;
  text-align: center;
  text-transform: uppercase;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  /* Buttons
   ========================================================================== */
}
.archive-description .archive-title, .author-box .archive-title {
  color: #255f83;
  font-size: 15px;
  letter-spacing: 2px;
  margin-bottom: 0;
}
.archive-pagination li a {
  background-color: #255f83;
  border-radius: 3px;
}
.archive-pagination li a:hover, .archive-pagination li.active a {
  background-color: #4497ca;
}
.pagination {
  margin: 20px 0;
}
.button, input[type="submit"] {
  background-color: #255f83;
  /* General sidebar-content-sidebar layout
   ========================================================================== */
}
.button:hover, input[type="submit"]:hover {
  background-color: #6cadd5;
}
body.sidebar-content-sidebar .sidebar-secondary {
  float: right;
}
body.sidebar-content-sidebar .content-sidebar-wrap {
  float: left;
}
body.sidebar-content-sidebar .content-sidebar-wrap .sidebar-primary {
  float: left;
}
body.sidebar-content-sidebar .content-sidebar-wrap .content {
  float: right;
}
.site-inner {
  background-color: #f5f5f5;
  padding-top: 0;
}
@media (max-width: 1200px) {
  /* Sidebar default
   ========================================================================== */  .site-inner, .wrap, .nav-primary, .site-footer {
    max-width: 960px;
  }
  .site-footer, .nav-primary {
    margin: 0 auto;
  }
}
.sidebar .widget-title {
  margin-bottom: 5px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 14px;
}
.sidebar .widget {
  padding: 10px 20px;
  margin-bottom: 25px;
  font-size: 14px;
}
.widget_categories {
  background-image: url('../images/bg-categories.jpg');
  background-size: cover;
  font-size: 14px;
  /* Sidebar secondary
   ========================================================================== */
}
.widget_categories a {
  color: rgba(255, 255, 255, 0.7);
  transition: 0.3s all ease;
}
.widget_categories a:hover {
  color: white;
}
.widget_categories li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding: 5px 0;
  margin-bottom: 0;
}
.widget_categories li:last-child {
  border: none;
}
.widget_categories .widget-title {
  display: none;
}
.sidebar-secondary {
  margin-top: 20px;
  /* Header
   ========================================================================== */
}
@media (min-width: 960px) {
  .sidebar-secondary {
    padding-right: 30px;
  }
}
.sidebar-secondary .widget {
  padding: 0;
  background-color: transparent;
}
.header-full-width .title-area {
  color: white;
}
.site-title a, .site-title a:hover {
  color: white;
}
.header-image .site-title > a {
  min-height: 64px;
  /* Nav
   ========================================================================== */
}
@media (max-width: 960px) {
  .header-image .site-title > a {
    background-position: center center;
  }
}
.genesis-nav-menu a {
  padding: 20px 20px;
}
.nav-primary {
  background-color: white;
  border-bottom: 1px solid #eee;
}
.nav-primary .genesis-nav-menu a {
  color: black;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
}
.nav-primary .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu .current-menu-item > a, .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
  color: #6cadd5;
  /* Search
   ========================================================================== */
}
.genesis-nav-menu > .search {
  padding: 7px 0 0;
  width: 25%;
}
input[type="search"] {
  padding: 10px;
  float: left;
  width: 65%;
  border-right: none;
  font-size: 14px;
}
input[type="submit"] {
  float: left;
  font-size: 14px;
  padding: 10px;
  margin-right: 2%;
  border: 1px solid #255f83;
  /* Eponyms
   ========================================================================== */
}
input[type="submit"]:hover {
  border-color: #6cadd5;
}
.post-type-archive-eponyms .content, .post-type-archive-abbreviations .content {
  padding-bottom: 50px;
}
@media (max-width: 767px) {
  .post-type-archive-eponyms .content, .post-type-archive-abbreviations .content {
    padding-top: 0;
  }
}
.single-eponyms .entry-content, .single-abbreviations .entry-content {
  font-size: 16px;
}
.single-eponyms .entry-content h1.entry-title, .single-abbreviations .entry-content h1.entry-title {
  margin-bottom: 25px;
}
.eponym-link, .abbreviation-link {
  font-size: 16px;
  display: block;
  margin: 0 0px 4px 0;
  border-radius: 3px;
  line-height: 1em;
  color: #255f83;
}
.eponym-link:hover, .abbreviation-link:hover {
  color: #307cab;
}
hr {
  clear: both;
  float: none;
  width: 100%;
  border: none;
  margin: 5px 0 20px;
  border-bottom: 1px solid rgba(37, 95, 131, 0.2);
  padding-top: 15px;
}
.eponyms-letters, .abbreviations-letters {
  margin-bottom: 25px;
  margin-top: 20px;
}
@media (max-width: 767px) {
  .eponyms-letters, .abbreviations-letters {
    background-color: #255f83;
    padding: 0 10px;
  }
}
.letter-link {
  display: inline-block;
  width: auto;
  padding: 5px 7px;
  color: white;
  text-transform: uppercase;
  background-color: #255f83;
}
.letter-link:hover, .active.letter-link {
  background-color: #6cadd5;
  color: white;
}
.letter-link:first-child {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  padding-left: 10px;
}
.letter-link:last-child {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  padding-right: 10px;
}
.widget-area.eponyms, .widget-area.abbreviations {
  padding: 30px;
  background-color: #e7f4f9;
  border-top: 10px solid rgba(37, 95, 131, 0.3);
  border-bottom: 10px solid rgba(37, 95, 131, 0.3);
}
@media (max-width: 767px) {
  .widget-area.eponyms, .widget-area.abbreviations {
    border: none;
    padding: 20px;
  }
}
.widget-area.eponyms .widget-title, .widget-area.abbreviations .widget-title {
  color: #255f83;
  margin-bottom: 5px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}
.widget-area.eponyms input.form-control, .widget-area.abbreviations input.form-control {
  text-align: center;
  border-color: rgba(37, 95, 131, 0.3);
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.widget-area.eponyms input#searchsubmit, .widget-area.abbreviations input#searchsubmit {
  display: block;
  float: none;
  text-align: center;
  width: 100%;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
.widget-area.eponyms .wrap, .widget-area.abbreviations .wrap {
  max-width: 500px;
}
.thevar {
  text-transform: uppercase;
  /* Site footer
   ========================================================================== */
}
.site-footer {
  background-color: white;
  line-height: 1.4em;
  font-size: 14px;
  padding: 20px;
}
